diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/templates/foreign_tables/sql/macros/db_catalogs.macro b/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/templates/foreign_tables/sql/macros/db_catalogs.macro
index 8a3866d..a1b5bbc 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/templates/foreign_tables/sql/macros/db_catalogs.macro
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/templates/foreign_tables/sql/macros/db_catalogs.macro
@@ -1,5 +1,5 @@
 {% macro VALID_CATALOGS(server_type) -%}
- AND n.nspname NOT LIKE E'pg\_%' {% if server_type == 'ppas' %}
+ AND n.nspname NOT LIKE 'pg\_%' {% if server_type == 'ppas' %}
 AND n.nspname NOT IN ('information_schema', 'pgagent', 'dbo', 'sys') {% else %}
 AND n.nspname NOT IN ('information_schema') {% endif %}
 {%- endmacro %}
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/partition/sql/10_plus/get_attach_tables.sql b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/partition/sql/10_plus/get_attach_tables.sql
index 476dc3f..dccda32 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/partition/sql/10_plus/get_attach_tables.sql
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/partition/sql/10_plus/get_attach_tables.sql
@@ -5,7 +5,7 @@ FROM
 	(SELECT oid, relname, relnamespace FROM pg_catalog.pg_class
 	  WHERE relkind in ('r', 'p') AND NOT relispartition) r
     JOIN (SELECT oid AS nspoid, nspname FROM
-          pg_catalog.pg_namespace WHERE nspname NOT LIKE E'pg\_%') n
+          pg_catalog.pg_namespace WHERE nspname NOT LIKE 'pg\_%') n
           ON (r.relnamespace = n.nspoid)
     JOIN (SELECT attrelid, attname, atttypid FROM
           pg_catalog.pg_attribute WHERE attnum > 0 ORDER BY attrelid, attnum) a
@@ -20,4 +20,4 @@ FROM
 	  ORDER BY attrelid, attnum) attributes
 GROUP BY attrelid) current_table ON current_table.attrelid != all_tables.oid
   AND current_table.attnames = all_tables.attnames
-  AND current_table.atttypes = all_tables.atttypes
\ No newline at end of file
+  AND current_table.atttypes = all_tables.atttypes
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/partition/sql/10_plus/properties.sql b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/partition/sql/10_plus/properties.sql
index 85f4476..6a6d44a 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/partition/sql/10_plus/properties.sql
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/partition/sql/10_plus/properties.sql
@@ -13,7 +13,7 @@ SELECT rel.oid, rel.relname AS name, rel.reltablespace AS spcoid,rel.relacl AS r
 			JOIN pg_proc pc ON pc.pronamespace=pt.pronamespace AND pc.proname='slonyversion'
 			WHERE tgrelid=rel.oid) AS isrepl,
 	(SELECT count(*) FROM pg_trigger WHERE tgrelid=rel.oid AND tgisinternal = FALSE) AS triggercount,
-	(SELECT ARRAY(SELECT CASE WHEN (nspname NOT LIKE E'pg\_%') THEN
+	(SELECT ARRAY(SELECT CASE WHEN (nspname NOT LIKE 'pg\_%') THEN
             quote_ident(nspname)||'.'||quote_ident(c.relname)
             ELSE quote_ident(c.relname) END AS inherited_tables
     FROM pg_inherits i
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/10_plus/get_inherits.sql b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/10_plus/get_inherits.sql
index f28f298..b8cb3c1 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/10_plus/get_inherits.sql
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/10_plus/get_inherits.sql
@@ -1,6 +1,6 @@
 {% import 'table/sql/macros/db_catalogs.macro' as CATALOG %}
 SELECT c.oid, c.relname , nspname,
-CASE WHEN nspname NOT LIKE E'pg\_%' THEN
+CASE WHEN nspname NOT LIKE 'pg\_%' THEN
  quote_ident(nspname)||'.'||quote_ident(c.relname)
 ELSE quote_ident(c.relname)
 END AS inherits
@@ -14,4 +14,4 @@ WHERE relkind='r' AND NOT relispartition
 {% if tid %}
 AND c.oid != tid
 {% endif %}
-ORDER BY relnamespace, c.relname
\ No newline at end of file
+ORDER BY relnamespace, c.relname
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/10_plus/properties.sql b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/10_plus/properties.sql
index 0090177..bc1a1cc 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/10_plus/properties.sql
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/10_plus/properties.sql
@@ -13,7 +13,7 @@ SELECT rel.oid, rel.relname AS name, rel.reltablespace AS spcoid,rel.relacl AS r
 			JOIN pg_proc pc ON pc.pronamespace=pt.pronamespace AND pc.proname='slonyversion'
 			WHERE tgrelid=rel.oid) AS isrepl,
 	(SELECT count(*) FROM pg_trigger WHERE tgrelid=rel.oid AND tgisinternal = FALSE) AS triggercount,
-	(SELECT ARRAY(SELECT CASE WHEN (nspname NOT LIKE E'pg\_%') THEN
+	(SELECT ARRAY(SELECT CASE WHEN (nspname NOT LIKE 'pg\_%') THEN
             quote_ident(nspname)||'.'||quote_ident(c.relname)
             ELSE quote_ident(c.relname) END AS inherited_tables
     FROM pg_inherits i
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/9.1_plus/properties.sql b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/9.1_plus/properties.sql
index 7cb27ef..5ef8b12 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/9.1_plus/properties.sql
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/9.1_plus/properties.sql
@@ -12,7 +12,7 @@ SELECT rel.oid, rel.relname AS name, rel.reltablespace AS spcoid,rel.relacl AS r
 			JOIN pg_proc pc ON pc.pronamespace=pt.pronamespace AND pc.proname='slonyversion'
 			WHERE tgrelid=rel.oid) AS isrepl,
 	(SELECT count(*) FROM pg_trigger WHERE tgrelid=rel.oid AND tgisinternal = FALSE) AS triggercount,
-	(SELECT ARRAY(SELECT CASE WHEN (nspname NOT LIKE E'pg\_%') THEN
+	(SELECT ARRAY(SELECT CASE WHEN (nspname NOT LIKE 'pg\_%') THEN
             quote_ident(nspname)||'.'||quote_ident(c.relname)
             ELSE quote_ident(c.relname) END AS inherited_tables
     FROM pg_inherits i
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/default/get_inherits.sql b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/default/get_inherits.sql
index 20e6c34..9d05c70 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/default/get_inherits.sql
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/default/get_inherits.sql
@@ -1,6 +1,6 @@
 {% import 'table/sql/macros/db_catalogs.macro' as CATALOG %}
 SELECT c.oid, c.relname , nspname,
-CASE WHEN nspname NOT LIKE E'pg\_%' THEN
+CASE WHEN nspname NOT LIKE 'pg\_%' THEN
  quote_ident(nspname)||'.'||quote_ident(c.relname)
 ELSE quote_ident(c.relname)
 END AS inherits
@@ -14,4 +14,4 @@ WHERE relkind='r'
 {% if tid %}
 AND c.oid != tid
 {% endif %}
-ORDER BY relnamespace, c.relname
\ No newline at end of file
+ORDER BY relnamespace, c.relname
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/default/get_tables_for_constraints.sql b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/default/get_tables_for_constraints.sql
index 1362463..f053fa0 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/default/get_tables_for_constraints.sql
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/default/get_tables_for_constraints.sql
@@ -3,6 +3,6 @@ FROM pg_namespace nsp, pg_class cl
 WHERE relnamespace=nsp.oid AND relkind='r'
    AND nsp.nspname NOT LIKE E'pg\_temp\_%'
    {% if not show_sysobj %}
-   AND (nsp.nspname NOT LIKE E'pg\_%' AND nsp.nspname NOT in ('information_schema'))
+   AND (nsp.nspname NOT LIKE 'pg\_%' AND nsp.nspname NOT in ('information_schema'))
    {% endif %}
-ORDER BY nspname, relname
\ No newline at end of file
+ORDER BY nspname, relname
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/default/properties.sql b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/default/properties.sql
index 68ba176..60f2927 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/default/properties.sql
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/default/properties.sql
@@ -15,7 +15,7 @@ FROM (
 				JOIN pg_proc pc ON pc.pronamespace=pt.pronamespace AND pc.proname='slonyversion'
 				WHERE tgrelid=rel.oid) AS isrepl,
 		(SELECT count(*) FROM pg_trigger WHERE tgrelid=rel.oid) AS triggercount,
-		(SELECT ARRAY(SELECT CASE WHEN (nspname NOT LIKE E'pg\_%') THEN
+		(SELECT ARRAY(SELECT CASE WHEN (nspname NOT LIKE 'pg\_%') THEN
 							quote_ident(nspname)||'.'||quote_ident(c.relname)
 							ELSE quote_ident(c.relname) END AS inherited_tables
 			FROM pg_inherits i
@@ -71,4 +71,4 @@ FROM (
 	 WHERE rel.relkind IN ('r','s','t') AND rel.relnamespace = {{ scid }}
 	{% if tid %}  AND rel.oid = {{ tid }}::oid {% endif %}
 ) AS TableInformation
- ORDER BY name
\ No newline at end of file
+ ORDER BY name
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/gpdb_5.0_plus/properties.sql b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/gpdb_5.0_plus/properties.sql
index 83176a4..829507a 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/gpdb_5.0_plus/properties.sql
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/gpdb_5.0_plus/properties.sql
@@ -15,7 +15,7 @@ FROM (
 				JOIN pg_proc pc ON pc.pronamespace=pt.pronamespace AND pc.proname='slonyversion'
 				WHERE tgrelid=rel.oid) AS isrepl,
 		(SELECT count(*) FROM pg_trigger WHERE tgrelid=rel.oid) AS triggercount,
-		(SELECT ARRAY(SELECT CASE WHEN (nspname NOT LIKE E'pg\_%') THEN
+		(SELECT ARRAY(SELECT CASE WHEN (nspname NOT LIKE 'pg\_%') THEN
 							quote_ident(nspname)||'.'||quote_ident(c.relname)
 							ELSE quote_ident(c.relname) END AS inherited_tables
 			FROM pg_inherits i
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/macros/db_catalogs.macro b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/macros/db_catalogs.macro
index a97d37d..2ea4c76 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/macros/db_catalogs.macro
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/sql/macros/db_catalogs.macro
@@ -1,5 +1,5 @@
 {% macro VALID_CATALOGS(server_type) -%}
-AND n.nspname NOT LIKE E'pg\_%' {% if server_type == 'ppas' %}
+AND n.nspname NOT LIKE 'pg\_%' {% if server_type == 'ppas' %}
 AND n.nspname NOT IN ('information_schema', 'pgagent', 'dbo', 'sys') {% else %}
 AND n.nspname NOT IN ('information_schema') {% endif %}
-{%- endmacro %}
\ No newline at end of file
+{%- endmacro %}
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/trigger/sql/default/get_triggerfunctions.sql b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/trigger/sql/default/get_triggerfunctions.sql
index 89d871a..403d5d9 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/trigger/sql/default/get_triggerfunctions.sql
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/trigger/sql/default/get_triggerfunctions.sql
@@ -6,7 +6,7 @@ FROM pg_proc p, pg_namespace n, pg_language l
     AND l.lanname != 'edbspl' AND prorettype = 2279
     -- If Show SystemObjects is not true
     {% if not show_system_objects %}
-    AND (nspname NOT LIKE E'pg\_%' AND nspname NOT in ('information_schema'))
+    AND (nspname NOT LIKE 'pg\_%' AND nspname NOT in ('information_schema'))
     {% endif %}
     -- Find function for specific OID
     {% if tgfoid %}
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/gpdb_5.0_plus/sql/nodes.sql b/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/gpdb_5.0_plus/sql/nodes.sql
index df742ab..d1a19d1 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/gpdb_5.0_plus/sql/nodes.sql
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/gpdb_5.0_plus/sql/nodes.sql
@@ -11,7 +11,7 @@ WHERE
     nsp.oid={{scid}}::oid AND
     {% else %}
     {% if not show_sysobj %}
-    nspname NOT LIKE E'pg\_%' AND
+    nspname NOT LIKE 'pg\_%' AND
     {% endif %}
     {% endif %}
     NOT (
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/pg/9.2_plus/sql/nodes.sql b/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/pg/9.2_plus/sql/nodes.sql
index df742ab..d1a19d1 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/pg/9.2_plus/sql/nodes.sql
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/pg/9.2_plus/sql/nodes.sql
@@ -11,7 +11,7 @@ WHERE
     nsp.oid={{scid}}::oid AND
     {% else %}
     {% if not show_sysobj %}
-    nspname NOT LIKE E'pg\_%' AND
+    nspname NOT LIKE 'pg\_%' AND
     {% endif %}
     {% endif %}
     NOT (
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/pg/default/sql/nodes.sql b/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/pg/default/sql/nodes.sql
index df742ab..d1a19d1 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/pg/default/sql/nodes.sql
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/pg/default/sql/nodes.sql
@@ -11,7 +11,7 @@ WHERE
     nsp.oid={{scid}}::oid AND
     {% else %}
     {% if not show_sysobj %}
-    nspname NOT LIKE E'pg\_%' AND
+    nspname NOT LIKE 'pg\_%' AND
     {% endif %}
     {% endif %}
     NOT (
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/ppas/9.1_plus/sql/nodes.sql b/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/ppas/9.1_plus/sql/nodes.sql
index de2d312..6a2ba98 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/ppas/9.1_plus/sql/nodes.sql
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/ppas/9.1_plus/sql/nodes.sql
@@ -12,7 +12,7 @@ WHERE
     nsp.oid={{scid}}::oid AND
     {% else %}
     {% if not show_sysobj %}
-    nspname NOT LIKE E'pg\_%' AND
+    nspname NOT LIKE 'pg\_%' AND
     {% endif %}
     {% endif %}
     NOT (
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/ppas/9.2_plus/sql/nodes.sql b/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/ppas/9.2_plus/sql/nodes.sql
index de2d312..6a2ba98 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/ppas/9.2_plus/sql/nodes.sql
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/templates/schema/ppas/9.2_plus/sql/nodes.sql
@@ -12,7 +12,7 @@ WHERE
     nsp.oid={{scid}}::oid AND
     {% else %}
     {% if not show_sysobj %}
-    nspname NOT LIKE E'pg\_%' AND
+    nspname NOT LIKE 'pg\_%' AND
     {% endif %}
     {% endif %}
     NOT (
diff --git a/web/pgadmin/tools/grant_wizard/templates/grant_wizard/pg/9.1_plus/sql/get_schemas.sql b/web/pgadmin/tools/grant_wizard/templates/grant_wizard/pg/9.1_plus/sql/get_schemas.sql
index cd4241c..5cfad6b 100644
--- a/web/pgadmin/tools/grant_wizard/templates/grant_wizard/pg/9.1_plus/sql/get_schemas.sql
+++ b/web/pgadmin/tools/grant_wizard/templates/grant_wizard/pg/9.1_plus/sql/get_schemas.sql
@@ -10,7 +10,7 @@ WHERE
     nsp.oid={{nspid}}::oid AND
     {% else %}
     {% if not show_sysobj %}
-    nspname NOT LIKE E'pg\_%' AND
+    nspname NOT LIKE 'pg\_%' AND
     {% endif %}
     {% endif %}
     NOT (
diff --git a/web/pgadmin/tools/grant_wizard/templates/grant_wizard/ppas/9.1_plus/sql/get_schemas.sql b/web/pgadmin/tools/grant_wizard/templates/grant_wizard/ppas/9.1_plus/sql/get_schemas.sql
index 95b8f56..02d3c81 100644
--- a/web/pgadmin/tools/grant_wizard/templates/grant_wizard/ppas/9.1_plus/sql/get_schemas.sql
+++ b/web/pgadmin/tools/grant_wizard/templates/grant_wizard/ppas/9.1_plus/sql/get_schemas.sql
@@ -11,7 +11,7 @@ WHERE
     nsp.oid={{nspid}}::oid AND
     {% else %}
     {% if not show_sysobj %}
-    nspname NOT LIKE E'pg\_%' AND
+    nspname NOT LIKE 'pg\_%' AND
     {% endif %}
     {% endif %}
     NOT (
